ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2435e31-e26c-11ec-85d4-005056a5c4e8"
    Код: "000003377"
    UIDСценария: "b88e679e-e24c-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Параметры отчета в рассылке Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Параметры отчета в рассылке"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

